Subject: Re: [PATCH v1] rebase -p: Command line option --no-ff is ignored

From: Marc Branchaud <[email-masked]>
Date: Wed, 16 Jul 2014 14:07:38 -0400

On 14-07-16 12:01 PM, Fabian Ruch wrote:
> Hi Marc,
> 
> I forgot to cc your mailbox when I posted this patch last week. Do you
> still remember whether there was a particular reason why
> pick_one_preserving_merges wasn't touched by the commit b499549 ("Teach
> rebase the --no-ff option."), by any chance?

I think it was simply overlooked.  (Though it was very long ago and my brain
can barely keep track of what I did last week...)

		M.